Source: python-muranoclient
Version: 0.12.0-1.el7~mos2
Binary:
  - python-muranoclient
  - python-muranoclient-doc
Build_time: 2017-04-27-10-45-16
Code_project:
  python-muranoclient: fd63d033273b81c7132e03e8b6648bb81650a16a
  python-muranoclient-build: 1a878439063cf87b278d986916261a75b4295861
